LINUX.ORG.RU
ФорумAdmin

AVP 4.0


0

0

Попробовал поставить новый kavkeeper из AVP 4.0 (ftp://ftp.kaspersky.ru/), но он работать не хочет. Имеющееся руководство только под версию 3.0. Может быть у новой версии есть свои особенности или та, что я скачал, недоработана? Посоветуйте пожалуйста где найти руководство к AVP 4.0 и где найти полноценную версию скамого пакета для сервера. Спасибо! P.S. AVP Monitor 4.0 ловит вирусы через раз.

anonymous

Re: AVP 4.0

Давно наблюдаю и ни разу не слышал о том что АВП под юникс работал нормально.

Nefer ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.